mat-card {
    max-width: 350px;
    margin: 2em auto;
    text-align: center;
    height: 400px;
}
.signin-content {
    padding: 60px 1rem;
}
.full-width-input {
    width: 100%;
}

.angular-logo{
    width: 140px;
    height: 140px;
    margin-bottom: 32px;
}

.separate{
    margin-bottom: 32px;
}

.red-snackbar{
  background-color: rgb(218, 7, 7);
  color:lightgoldenrodyellow;
}




